<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sk Infrustructure</title>
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header>
        <div class="header_contriner conteiner">
            <div class="header_wrapper">

                <div class="logo">
                    <img src="img/main-logo.png" alt="main-logo">
                </div>
                
                <a class="main-btn phone-call" href="#" target="_blank">
                    <img class="icon-phone" src="img/icon_phone.png" alt="icon_phone">
                    <p>Обратный звонок</p>
                </a>

            </div>

            <div class="product_wrapper">

                <h1 class="main-title">Наружные тепловые сети</h1>

                <p class="product_text_description">Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу наружных тепловых сетей и <br>индивидуальных тепловых пунктов на жилых и промышленных объектах:</p>
                </div>

                <div class="grid_conteiner">
                    <div class="product_conteiner product_item_1">Земляные работы</div>
                    <div class="product_conteiner product_item_2">Подземная прокладка трубопроводов и<br>вводы в здание</div>
                    <div class="product_conteiner product_item_3">Устройство каналов</div>
                    <div class="product_conteiner product_item_4">Устройство неподвижных опор вне камер</div>
                    <div class="product_conteiner product_item_5">Устройство ж/б колодцев</div>
                </div>
            </div>
        </div>
    </header>

    <main>

        <div class="tech_park_wrapper conteiner">

            <h1 class="main-title">Собственный парк строительной техники:</h1>
            
            <div class="tech_park_flex_conteiner">
                <div class="tech_park tech_park_item1">
                    <p>Илососная  машина</p>
                    <p class="bold-text">КАМАЗ 65115 КО-530-01</p>
                </div>
                <div class="tech_park tech_park_item2">Погрузчик</div>
                <div class="tech_park tech_park_item3">
                    <p>Каналопромывочная машина</p>
                    <p class="bold-text">КАМАЗ 3572 КО-564-20</p>
                </div>
                <div class="tech_park tech_park_item4">Экскаватор</div>
                <div class="tech_park tech_park_item5">Экскаватор-погрузчик</div>
                <div class="tech_park tech_park_item6">КАМАЗ бортовой с КМУ</div>
                <div class="tech_park tech_park_item7">Каток</div>
            </div>

        </div>

    </main>  
    
    <footer>
        <div class="our_projects_wrapper conteiner">

            <div class="flex_cont">
                <h1 class="main-title">Наши клиенты и проекты</h1>

                <button type="submit" target="_blank" class="main-btn">Все проекты</button>
            </div>

            <div class="flex_wrapper_our_proj">
            
                <div class="our_proj our_proj_item1">
                    <img class="partners_logo" src="img/our_project1.png" alt="EID">
                </div>

                <div class="our_proj our_proj_item2">
                    <div class="mavic_logo_conteiner">
                        <img class="partners_logo Mavic_logo_1" src="img/our_project2.png" alt="Mavic_logo_p1">
                        <img class="partners_logo Mavic_logo_2_1" src="img/our_project2.1.png" alt="Mavic_logo_p2">
                        <p class="semibold-text">Работы по монтажу<br>прифундаментного дренажа</p>
                        <p>по адресу:<br>ЛО, Всеволожский р-н,<br>«Ручьи»</p>
                        <img class="partners_logo Mavic_logo_2_2" src="img/our_project2.2.png" alt="Mavic_logo_p3">
                    </div>
                </div>

                <div class="our_proj our_proj_item3">
                    <img class="partners_logo" src="img/our_project3.png" alt="Arsenal_est">
                </div>

                <div class="our_proj our_proj_item4">
                    <img class="partners_logo" src="img/our_project3.png" alt="Arsenal_est">
                </div>

                <div class="our_proj our_proj_item5">
                    <img class="partners_logo SetGroup_logo" src="img/our_project5.png" alt="SetGroup">
                </div>

                <div class="our_proj our_proj_item6">
                    <img class="partners_logo" src="img/our_project1.png" alt="EID">
                </div>
            </div>
        </div>
    </footer>
</body>
</html>